main{
  height: 100vh;
  width: 100vw;
  nav{
    width:100%;
    overflow-x: hidden;
    height:10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .logo{
      height:7vh;
    }
    .user{
      width:50px;
      height:50px;
      border-radius: 50%;
    }
  }
}
